### List users

Retrieve a paginated list of users in the environment. Defaults to 50 users per page.

#### Endpoint

`GET /v1/users`

**Rate limit tier:** 4

#### Query parameters

- **include** (array) - Associated resources to include in the response.
- **after** (string) - The cursor to fetch entries after.
- **before** (string) - The cursor to fetch entries before.
- **page_size** (integer) - The number of items per page (defaults to 50).

#### Responses

##### 200

OK

###### Example

```json
{
  "entries": [
    {
      "__typename": "User",
      "created_at": null,
      "email": "ian.malcolm@chaos.theory",
      "id": "user_id",
      "name": "Dr. Ian Malcolm",
      "updated_at": "2024-05-22T12:00:00Z"
    }
  ],
  "page_info": {
    "__typename": "PageInfo",
    "after": null,
    "before": null,
    "page_size": 25
  }
}
```

